name = "NoFog"
filename = "NoFog-1.3.4_1.20.1-forge.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "c4b6f4e20d93603714b0a2cdec1ee6fd831785c6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4601446
project-id = 296468
